Quik валится с новым StockSharp.Quik.lua (v.5.0.0.0)


Quik валится с новым StockSharp.Quik.lua (v.5.0.0.0)
Atom
2/24/2021


Скачал новый StockSharp.Quik.lua (v.5.0.0.0) с помощью инсталятора и через некоторое время терминал Quik вылетает. В логе StockSharp.QuikLua.log ошибок нет, а в логе StockSharp.QuikLua.FatalError.log только постоянно пишет:
[24.02.2021 17:10:49] System.Configuration.ConfigurationManager: System.ArgumentOutOfRangeException: Длина не может быть меньше нуля.
Имя параметра: length
в System.String.Substring(Int32 startIndex, Int32 length)
в StockSharp.QuikLua.QuikDll.#=zv28i3YMsfS$h(Object #=zJ$5c220=, ResolveEventArgs #=z$DJDwzA=)

Кто сталкивался, как то это лечится?



Thanks:






Attach files by dragging & dropping, , or pasting from the clipboard.

loading
clippy